import http from '@/utils/http'

/**
 * 查询教练
 */
export function find(id) {
  return http.get('/coach/' + id)
}

export function findByVenueType(id) {
  return http.get('/coach/venue', { 'venueType': id })
}

/**
 * 删除教练
 */
export function remove(ids) {
  return http.post('/coach/delete', { 'id[]': ids })
}

/**
 * 保存教练
 */
export function save(params) {
  return http.post('/coach', params)
}
